/* CSS Document */
@import url(maj.css);


h1
{font-size: 28px;
text-align: center;
font-family: "Comic Sans MS", serif; 
color: rgb(6,12,143);}

body {
	position:absolute;
	margin-left:80px;
	width:80%;
}
#home {
	position:absolute;
	z-index:15;
	top:10px;
	left:-60px;
}
#home img {
	border:none;
}

.imaged
{position:absolute;
z-index:10;
top: 0px;
right:100px;}

.imageg
{position:absolute;
z-index:20;
top: 0px;
left:100px;}


a
{text-decoration: underline;
color: black;
font-weight:bold;
z-index:16;}

a:hover
{font-style:italic;}

p
{text-align: justify;}

p:first-letter
{font-size:1.2em;}

td
{vertical-align: top;}

.image
{background-position: right;
float:left;
margin-right: 15px;
margin-bottom: 10px;}

.image2
{background-position: right;
float:right;
margin-left: 15px;
margin-bottom: 10px;}

